1.1 Compatibility

Each LevelSender station can connect up to two Solinst dataloggers (using a splitter). LevelSender telemetry is compatible with the Levelogger Edge, Barologger Edge, Levelogger Junior Edge, LTC Levelogger Edge, Rainlogger Edge, as well as the Levelogger Gold, Barologger Gold, Levelogger Junior, LTC Levelogger Junior and Rainlogger dataloggers using the following firmware versions:

 

Datalogger Firmware Version
Levelogger Edge 3.003
Barologger Edge 3.003
Levelogger Junior Edge 3.003
LTC Levelogger Edge 1.000
Rainlogger Edge 3.001
Levelogger Gold 2.007
Barologger Gold 2.007
Levelogger Junior 2.007
LTC Levelogger Junior 2.005
Rainlogger 2.000

Table 1-1 Compatible Datalogger Firmware Versions

 

Note:

See the Levelogger User Guide for more information on the Levelogger Series of dataloggers.

It is also important to ensure you are using the most recent LevelSender firmware version, with the most recent LevelSender Software. To check this, go to www.solinst.com/downloads/

Note:

To determine what firmware version your LevelSender is using, you can check using LevelSender Software, see Section 3.4.